import { DialogContent as MuiDialogContent } from '@mui/material';
import React from 'react';
import { useStyles } from './modalStyle.js';

const DialogContent = ({ sx, ...rest }) => {
  const { dialogContentSXProps } = useStyles({ ...rest });
  return <MuiDialogContent sx={{ ...dialogContentSXProps, ...sx }} {...rest} />;
};
export default DialogContent;
